Subject: Re: homework/data

From: megan knight <[email-masked]>
Date: Tue, 24 Mar 1998 07:15:59 -0500 (EST)

I replugged the numbers for the psi-s/psi-f problems in and obtained
the cumulative values you asked for; I'm hoping to leave the f(t) vs. t
values for someone else to report because I didn't have time to redo the
entire spreadsheet.  I'm going out of town this morning and I won't have
access to a cmputer unitl Saturday.
  Also, since I didn't have these same numbers before, could someone
double check them with their data?  The values make intuitive sense in
terms of the trends, but I'm not positive about the actual values.
  Megan Knight

w, theta0	F(t)		cumulative runoff	runoff ratio
Yolo:
1, .32		1.629		4.371			.7285
2, .32		1.633		10.36			.8634
3, .32		1.641		16.36			.9088
2, .22		1.998		10.00			.8335	
2, .42		1.154		10.85			.9038
Miller	
1, .32		6.000		.0001			.00002	
2, .32		7.644		4.356			.3630
3, .32		7.846		10.15			.5641	
2, .22		8.547		3.453			.2878
2, .42		6.415		5.585			.4654